Bug 121184 - Cannot delete theme from gnome-theme-manager
Cannot delete theme from gnome-theme-manager
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-18 13:16 EDT by Matthew Mott
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-11 18:13:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Mott 2004-04-18 13:16:55 EDT
Description of problem:

The gnome-theme-manager application run when choosing Preferences ->
Theme does not provide a means to delete an installed theme.

Version-Release number of selected component (if applicable):

control-center-2.4.0-3

How reproducible:

Always

Steps to Reproduce:

1. Choose Preference -> Theme from the Red Hat menu, or run
gnome-theme-manager from a bash prompt.
  
Actual results:

There is no way to delete a theme from the list - no Delete button, no
right-click context menu and no use of the Del key.

Expected results:
I would expect a Delete button and a right-click menu containing a
Delete option. The Del key may or may not be used.

Additional info:
I have seen this mentioned before and it is possible that it is fixed
in Gnome 2.6 in the upcoming Fedora 2.
Comment 1 Ray Strode [halfline] 2005-05-11 18:13:52 EDT
Fedora Core 1 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Note You need to log in before you can comment on or make changes to this bug.